#Product Runtime Configuration File
eclipse.application=org.eclipse.ui.ide.workbench
osgi.bundles.defaultStartLevel=4
eclipse.product=org.eclipse.platform.ide
osgi.splashPath=platform:/base/plugins/org.eclipse.platform
osgi.bundles=CodeEditor,\
  GMF-BPMN,\
  GMF-BPMN.diagram,\
  GMF-BPMN.edit,\
  GMF-BPMN.editor,\
  GMF-BPMN.tests,\
  MARBLE-Tool,\
  com.ibm.icu,\
  javax.annotation,\
  javax.inject,\
  javax.servlet,\
  javax.xml,\
  libs_jdom,\
  libs_medini,\
  libs_pdf,\
  lpg.runtime.java,\
  org.apache.batik.bridge,\
  org.apache.batik.css,\
  org.apache.batik.dom,\
  org.apache.batik.dom.svg,\
  org.apache.batik.ext.awt,\
  org.apache.batik.parser,\
  org.apache.batik.pdf,\
  org.apache.batik.svggen,\
  org.apache.batik.transcoder,\
  org.apache.batik.util,\
  org.apache.batik.util.gui,\
  org.apache.batik.xml,\
  org.apache.lucene,\
  org.apache.lucene.analysis,\
  org.apache.lucene.core,\
  org.apache.xerces,\
  org.apache.xml.resolver,\
  org.apache.xml.serializer,\
  org.eclipse.ant.core,\
  org.eclipse.compare,\
  org.eclipse.compare.core,\
  org.eclipse.core.commands,\
  org.eclipse.core.contenttype,\
  org.eclipse.core.databinding,\
  org.eclipse.core.databinding.beans,\
  org.eclipse.core.databinding.observable,\
  org.eclipse.core.databinding.property,\
  org.eclipse.core.expressions,\
  org.eclipse.core.filebuffers,\
  org.eclipse.core.filesystem,\
  org.eclipse.core.jobs,\
  org.eclipse.core.net,\
  org.eclipse.core.resources,\
  org.eclipse.core.runtime@start,\
  org.eclipse.core.runtime.compatibility.auth,\
  org.eclipse.core.variables,\
  org.eclipse.debug.core,\
  org.eclipse.debug.ui,\
  org.eclipse.draw2d,\
  org.eclipse.e4.core.commands,\
  org.eclipse.e4.core.contexts,\
  org.eclipse.e4.core.di,\
  org.eclipse.e4.core.di.extensions,\
  org.eclipse.e4.core.services,\
  org.eclipse.e4.ui.bindings,\
  org.eclipse.e4.ui.css.core,\
  org.eclipse.e4.ui.css.swt,\
  org.eclipse.e4.ui.css.swt.theme,\
  org.eclipse.e4.ui.di,\
  org.eclipse.e4.ui.model.workbench,\
  org.eclipse.e4.ui.services,\
  org.eclipse.e4.ui.widgets,\
  org.eclipse.e4.ui.workbench,\
  org.eclipse.e4.ui.workbench.renderers.swt,\
  org.eclipse.e4.ui.workbench.swt,\
  org.eclipse.e4.ui.workbench3,\
  org.eclipse.emf.cdo,\
  org.eclipse.emf.cdo.common,\
  org.eclipse.emf.common,\
  org.eclipse.emf.common.ui,\
  org.eclipse.emf.ecore,\
  org.eclipse.emf.ecore.change,\
  org.eclipse.emf.ecore.edit,\
  org.eclipse.emf.ecore.xmi,\
  org.eclipse.emf.edit,\
  org.eclipse.emf.edit.ui,\
  org.eclipse.emf.transaction,\
  org.eclipse.emf.validation,\
  org.eclipse.emf.workspace,\
  org.eclipse.equinox.app,\
  org.eclipse.equinox.common@2:start,\
  org.eclipse.equinox.ds@1:start,\
  org.eclipse.equinox.event,\
  org.eclipse.equinox.http.jetty,\
  org.eclipse.equinox.http.servlet,\
  org.eclipse.equinox.p2.core,\
  org.eclipse.equinox.p2.engine,\
  org.eclipse.equinox.p2.metadata,\
  org.eclipse.equinox.p2.metadata.repository,\
  org.eclipse.equinox.p2.repository,\
  org.eclipse.equinox.preferences,\
  org.eclipse.equinox.registry,\
  org.eclipse.equinox.security,\
  org.eclipse.equinox.util,\
  org.eclipse.gef,\
  org.eclipse.gmf.runtime.common.core,\
  org.eclipse.gmf.runtime.common.ui,\
  org.eclipse.gmf.runtime.common.ui.action,\
  org.eclipse.gmf.runtime.common.ui.action.ide,\
  org.eclipse.gmf.runtime.common.ui.printing,\
  org.eclipse.gmf.runtime.common.ui.services,\
  org.eclipse.gmf.runtime.common.ui.services.action,\
  org.eclipse.gmf.runtime.common.ui.services.properties,\
  org.eclipse.gmf.runtime.diagram.core,\
  org.eclipse.gmf.runtime.diagram.ui,\
  org.eclipse.gmf.runtime.diagram.ui.actions,\
  org.eclipse.gmf.runtime.diagram.ui.printing,\
  org.eclipse.gmf.runtime.diagram.ui.printing.render,\
  org.eclipse.gmf.runtime.diagram.ui.properties,\
  org.eclipse.gmf.runtime.diagram.ui.providers,\
  org.eclipse.gmf.runtime.diagram.ui.providers.ide,\
  org.eclipse.gmf.runtime.diagram.ui.render,\
  org.eclipse.gmf.runtime.diagram.ui.resources.editor,\
  org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,\
  org.eclipse.gmf.runtime.draw2d.ui,\
  org.eclipse.gmf.runtime.draw2d.ui.render,\
  org.eclipse.gmf.runtime.draw2d.ui.render.awt,\
  org.eclipse.gmf.runtime.emf.clipboard.core,\
  org.eclipse.gmf.runtime.emf.commands.core,\
  org.eclipse.gmf.runtime.emf.core,\
  org.eclipse.gmf.runtime.emf.type.core,\
  org.eclipse.gmf.runtime.emf.ui,\
  org.eclipse.gmf.runtime.emf.ui.properties,\
  org.eclipse.gmf.runtime.gef.ui,\
  org.eclipse.gmf.runtime.notation,\
  org.eclipse.help,\
  org.eclipse.help.base,\
  org.eclipse.help.ui,\
  org.eclipse.jdt.astview,\
  org.eclipse.jdt.core,\
  org.eclipse.jdt.core.manipulation,\
  org.eclipse.jdt.debug,\
  org.eclipse.jdt.launching,\
  org.eclipse.jdt.ui,\
  org.eclipse.jetty.continuation,\
  org.eclipse.jetty.http,\
  org.eclipse.jetty.io,\
  org.eclipse.jetty.security,\
  org.eclipse.jetty.server,\
  org.eclipse.jetty.servlet,\
  org.eclipse.jetty.util,\
  org.eclipse.jface,\
  org.eclipse.jface.databinding,\
  org.eclipse.jface.text,\
  org.eclipse.ltk.core.refactoring,\
  org.eclipse.ltk.ui.refactoring,\
  org.eclipse.net4j.util,\
  org.eclipse.ocl,\
  org.eclipse.ocl.common,\
  org.eclipse.ocl.ecore,\
  org.eclipse.osgi.services,\
  org.eclipse.platform,\
  org.eclipse.search,\
  org.eclipse.swt,\
  org.eclipse.team.core,\
  org.eclipse.team.ui,\
  org.eclipse.text,\
  org.eclipse.ui,\
  org.eclipse.ui.cheatsheets,\
  org.eclipse.ui.console,\
  org.eclipse.ui.editors,\
  org.eclipse.ui.forms,\
  org.eclipse.ui.ide,\
  org.eclipse.ui.ide.application,\
  org.eclipse.ui.intro,\
  org.eclipse.ui.navigator,\
  org.eclipse.ui.navigator.resources,\
  org.eclipse.ui.trace,\
  org.eclipse.ui.views,\
  org.eclipse.ui.views.properties.tabbed,\
  org.eclipse.ui.workbench,\
  org.eclipse.ui.workbench.texteditor,\
  org.hamcrest.core,\
  org.junit,\
  org.omg.kdm,\
  org.omg.kdm.edit,\
  org.omg.kdm.editor,\
  org.w3c.css.sac,\
  org.w3c.dom.events,\
  org.w3c.dom.smil,\
  org.w3c.dom.svg,\
  org.eclipse.core.filesystem.win32.x86,\
  org.eclipse.core.net.win32.x86,\
  org.eclipse.core.resources.win32.x86,\
  org.eclipse.core.runtime.compatibility.registry,\
  org.eclipse.equinox.security.win32.x86,\
  org.eclipse.gmf.runtime.common.ui.printing.win32,\
  org.eclipse.jdt.compiler.apt,\
  org.eclipse.jdt.compiler.tool,\
  org.eclipse.swt.win32.win32.x86,\
  org.eclipse.ui.win32
